package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmcencontroljur;
import com.qsoft.rs.sincoar.dto.TarmcencontroljurDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcencontroljurMapper {

    TarmcencontroljurMapper INSTANCE = Mappers.getMapper(TarmcencontroljurMapper.class);

    Tarmcencontroljur getEntidad(TarmcencontroljurDTO tarmcencontroljur);

    TarmcencontroljurDTO getDto(Tarmcencontroljur tarmcencontroljur);

}